Subject: Southern Ontario Organic farm

From: [email-masked] (Cathy Mcgregor-Smith)
Date: Wed, 20 Mar 1996 22:42:54 -0500

We have an OCIA certified organic vegetable farm in southern ontario Canada.We
have an on-farm market,small processing facility,storage room ,bees,poultry
and beef animals.
In 1996 we will be growing organically for 10 years. this year we offered
our customers a pre-payment option with a 10 % bonus on their investment.
The idea was well recieved....we feel we could do more.
Our customers will not have to take any risks or accept only what we send
them. They can use their investment to purchase anything from our farm market.

CSA's have to be able to "deliver" what they promise!!! We have talked to many 
unhappy (turned off) people who have experienced CSA'a.

If anyone knows of someone in our area wanting a reliable source Please
contact us.
                  Thanks Cathy